body {
	margin: 0px;
	height: 1256px;
	background-image: url(Slike/Palma_BodyGlavni.jpg);
}
#wrapper {
	height: 1256px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #Menu {
	height: 50px;
}
#wrapper #Menu table {
	height: 50px;
	width: 900px;
	margin-left: 50px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FC0;
}
#wrapper #Top2 {
	height: 40px;
}
#wrapper #Slogan {
	height: 80px;
	margin-top: 15px;
	overflow: visible;
}
#wrapper .slider-wrapper.theme-default {
	height: 272px;
	width: 862px;
	float: left;
}
#wrapper #centar {
	height: 272px;
	width: 862px;
	margin-top: 15px;
	margin-left: 50px;
}











#wrapper #Top {
	height: 150px;
	width: 960px;
}
#wrapper #K1 {
	height: 260px;
	float: left;
	width: 320px;
}
#wrapper #K1 table tr td img {
	float: left;
	margin-left: 28px;
	margin-top: 0px;
}
#wrapper #K1 table tr td p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 13px;
	float: left;
	margin-left: 30px;
	margin-top: 5px;
}
#wrapper #K3 table tr td p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
}



#wrapper #K2 {
	float: left;
	height: 260px;
	width: 320px;
}
#wrapper #K2 table tr td p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	float: left;
	margin-left: 20px;
	margin-top: 0px;
}

#wrapper #K2 table tr td img {
	margin-left: 22px;
}
#wrapper #K3 table tr td img {
	float: left;
	margin-left: 22px;
}


#wrapper #K3 {
	float: left;
	height: 260px;
	width: 320px;
}
#wrapper #Footer {
	color: #FFF;
	float: left;
	margin-top: 100px;
}
#wrapper #Footer table tr td h3 {
	color: #09F;
}


#wrapper #K3 table tr td p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	float: left;
	margin-top: 0px;
	margin-left: 20px;
}




#wrapper #Banner {
	height: 58px;
	margin-top: 0px;
}
#wrapper #Banner table {
	width: 940px;
	margin-left: 20px;
	float: left;
	height: 20px;
}
#wrapper #Banner2 {
	height: 120px;
}


#wrapper #Banner table tr td h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: auto;
}


#wrapper #Top table tr td {
	height: 70px;
	width: 70px;
	float: right;
}
#wrapper #Top table {
	float: right;
	margin-top: 50px;
	margin-right: 60px;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #Top table tr td img {
	float: right;
	margin-bottom: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
